View Issue Details

IDProjectCategoryView StatusLast Update
0000328Cinematic ToolsBattlefield 4public2018-08-30 14:19
ReporterBattleFreakerGMCAssigned ToHattiwatti 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status assignedResolutionreopened 
PlatformDesktopOSWindows 10OS Version64 Bit
Summary0000328: Cinematic Tool doesn't work
DescriptionHey friends,

I'm starting the game as administrator, all necessary software is installed, anti-virus is disabled, but it doesn't work.
Furthermore, Win10 is reinstalled.
Is it possible that the CT doesn't work with the newest BF4 game version? Or is my PC (or this thing, which is sitting in front of it...) the problem?

Best regards
Marcel
TagsNo tags attached.
Attach Tags

Relationships

related to 0000383 closedHattiwatti Battle Field 4 Cinematic tool 3rd person camera and cannot record angles 

Activities

BattleFreakerGMC

2018-03-20 18:40

reporter   ~0000308

btw; I would donate if you bring out an update. I need this tool desperately :)

Hattiwatti

2018-06-08 03:12

administrator   ~0000335

https://t.co/3ckOrXyR2N

BattleFreakerGMC

2018-06-11 17:14

reporter   ~0000337

I doesn't work 100 % correctly. I can't use my mouse to look to a direction. Only the keyboard works. Also the FoV can't be changed. When I edit the number of 50 to e.g. 25 nothing happens.

BattleFreakerGMC

2018-06-11 17:15

reporter   ~0000338

It would be awesome if you could fix it :)

BattleFreakerGMC

2018-06-11 17:21

reporter   ~0000339

Ah F5 for using the mouse. OK. Bit the FoV still doesn't work :/

Add Note

View Status
Note
Upload Files
Maximum size: 5,000 KB

Drop files here to upload (or click)

Issue History

Date Modified Username Field Change
2018-03-13 12:11 BattleFreakerGMC New Issue
2018-03-20 18:40 BattleFreakerGMC Note Added: 0000308
2018-05-22 20:22 Hattiwatti Assigned To => Hattiwatti
2018-05-22 20:22 Hattiwatti Status new => assigned
2018-06-08 03:12 Hattiwatti Status assigned => resolved
2018-06-08 03:12 Hattiwatti Resolution open => fixed
2018-06-08 03:12 Hattiwatti Note Added: 0000335
2018-06-11 17:14 BattleFreakerGMC Status resolved => feedback
2018-06-11 17:14 BattleFreakerGMC Resolution fixed => reopened
2018-06-11 17:14 BattleFreakerGMC Note Added: 0000337
2018-06-11 17:15 BattleFreakerGMC Note Added: 0000338
2018-06-11 17:15 BattleFreakerGMC Status feedback => assigned
2018-06-11 17:21 BattleFreakerGMC Note Added: 0000339
2018-08-30 14:19 Hattiwatti Relationship added related to 0000383